<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Halogen</title>
    <link href="https://fonts.googleapis.com/css?family=Titillium+Web:700|Source+Serif+Pro:400,700|Merriweather+Sans:400,700|Source+Sans+Pro:400,300,600,700,300italic,400italic,600italic,700italic" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="/assets/css/ionicons.min.css" type="text/css" />
    <link rel="stylesheet" href="/assets/css/main.css" type="text/css" />
    <link rel="stylesheet" href="/assets/css/style.css" type="text/css" />
</head>

<body>
    <script src="../dist/app.js"></script>
</body>

</html>